<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
<p>Enter pressed: <span id="enter-counter">0</span></p>
<p>Space pressed: <span id="space-counter">0</span></p>
<p>Backspace pressed: <span id="backspace-counter">0</span></p>
<script src="10.js"></script>
</body>
</html>